### Function

# Gimp ProgressVtableSetValueFunc

#### Declaration

    void
    (* GimpProgressVtableSetValueFunc) (
      gdouble percentage,
      gpointer user_data
    )

#### Description [src]

Sets a new percentage on the progress.

#### Parameters

`percentage`

  Type: `gdouble`

  The progress in percent.

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.